/***************/
/* MEYER RESET */
/***************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/**************/
/* BASE RULES */
/**************/
html {
  font-size: 100%;
}

body {
  background: #ffec9f;
  font: 1em Georgia, serif;
  color: #591333;
}

.container {
  margin: 0 auto;
  max-width: 900px;
  padding: 0 10px;
  width: 100%;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  line-height: 1.7;
  margin: 1em 0 15px;
  padding: 0;
}
@media screen and (max-width: 640px) {
  h1, h2, h3, h4, h5, h6 {
    line-height: 1.4;
  }
}

h1 {
  font-size: 1.5em;
}
h1 a {
  color: inherit;
}

h2 {
  font-size: 1.3em;
}

h3 {
  font-size: 1.1em;
}

h4 {
  font-size: 1em;
  color: #666;
}

p {
  margin: 15px 0;
}

a {
  color: #4183C4;
  text-decoration: none;
  cursor: pointer;
}
a:hover, a:active {
  text-decoration: underline;
}

a.fr, a.en, a.enfr, a.es, a.de, a.pdf {
  background: white;
  background-repeat: no-repeat;
  background-position: left;
  background-size: 30px 20px;
  background-origin: border-box;
  padding: 10px 10px 10px 35px;
  margin: 1px 10px 1px 0px;
  border: 2px solid #591333;
  display: inline-block;
  font-size: 0.8em;
  max-width: 50%;
}

a.fr {
  background-image: url("/images/fr.png");
}

a.en {
  background-image: url("/images/en.png");
}

a.enfr {
  background-image: url("/images/en.png"), url("/images/fr.png");
  background-repeat: no-repeat, no-repeat;
  background-position: left, 30px;
  background-size: 30px 20px, 30px 20px;
  padding-left: 65px;
}

a.es {
  background-image: url("/images/es.png");
}

a.de {
  background-image: url("/images/de.png");
}

a.pdf {
  background-image: url("/images/pdf.png");
  background-size: 25px 25px;
}

ul, ol {
  margin: 15px 0;
  padding-left: 30px;
}

ul {
  list-style-type: disc;
}

ol {
  list-style-type: decimal;
}

ol ul, ul ol, ul ul, ol ol {
  margin: 0;
}

ul ul, ol ul {
  list-style-type: circle;
}

ul.no-bullet {
  list-style-type: none;
}

em, i {
  font-style: italic;
}

strong, b {
  font-weight: bold;
}

img {
  max-width: 100%;
}

.gmnoprint img {
  max-width: none;
}

.date {
  font-style: italic;
  color: #666;
}

::-moz-selection {
  color: #000;
  background: #eee;
}

::selection {
  color: #000;
  background: #eee;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

/*********************/
/* LAYOUT / SECTIONS */
/*********************/
.wrapper-masthead {
  margin-bottom: 10px;
}

.masthead {
  padding: 20px 0;
  border-bottom: 3px solid #591333;
}
@media screen and (max-width: 640px) {
  .masthead {
    text-align: center;
  }
}

.site-avatar {
  float: left;
  width: 25%;
}
@media screen and (max-width: 640px) {
  .site-avatar {
    float: none;
    display: block;
    margin: 0 auto;
  }
}
.site-avatar img {
  border-radius: 0px;
}

nav {
  float: right;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 0.9em;
  width: 75%;
  margin-top: 40px;
  text-align: center;
}
@media screen and (max-width: 640px) {
  nav {
    float: none;
    margin-top: 9px;
    display: block;
    font-size: 0.9em;
  }
}
nav a {
  margin-left: 20px;
  color: #591333;
  text-align: right;
  font-weight: 300;
  letter-spacing: 1px;
}
nav a:hover, nav a:active {
  text-decoration: none;
  color: #db2f7d;
}
@media screen and (max-width: 640px) {
  nav a {
    margin: 0 10px;
    color: #591333;
  }
}

span.reverse {
  unicode-bidi: bidi-override;
  direction: rtl;
}

footer {
  margin-top: 50px;
  border-top: 3px solid #591333;
  padding: 20px 0;
  text-align: center;
}
